PS5-gamers spelen per ongeluk PS4-versies van cross-gen games

Het is opletten geblazen wanneer je cross-gen games installeert op je PlayStation 5. Veel Amerikaanse gamers maken de fout dat ze per ongeluk de PS4-versie installeren. Vooral bij games als Call of Duty: Black Ops Cold War, Assassin’s Creed Valhalla en Watch Dogs: Legion komt het ‘probleem’ voor.

Een probleem kan je het moeilijk noemen, maar Sony heeft de PS5-versies iets te goed weggestopt in de PlayStation Store. Wanneer je een game via de ‘download’ installeert, ben je eigenlijk de PS4-variant van het spel aan het downloaden. Als je de PS5-variant wil, moet je op de drie puntjes drukken en daarna kiezen voor de PS5-versie.

Daarnaast treedt er een kleine bug op wanneer je de PS4-versie geïnstalleerd hebt staan en het PS5-exemplaar probeert te downloaden. Je spel komt dan in een wachtrij te staan en geraakt er niet meer uit. Een reset naar fabrieksinstellingen is dan de enige manier om het op te lossen. Wees dus gewaarschuwd als je een cross-gen game installeert wanneer je de PS5 in huis haalt!

Reacties
  1. Weinig elegante oplossing helpt om PS5-versie van games te spelen – ButtonStation

    […] van de verbeterde PS5-variant. Om er zeker van te zijn dat je de PS5-versie speelde, moest je dit zelf even dubbelchecken via het menu. Sony komt nu met een […]

Plaats een reactie

Categorieën
Nieuwsbrief

Inloggen
Laden...
Aanmelden
Laden...